Chinaunix首页 | 论坛 | 博客
  • 博客访问: 94771
  • 博文数量: 14
  • 博客积分: 10
  • 博客等级: 民兵
  • 技术积分: 291
  • 用 户 组: 普通用户
  • 注册时间: 2011-09-07 00:34
文章分类
文章存档

2018年(1)

2016年(7)

2015年(2)

2014年(4)

我的朋友

发布时间:2016-03-14 20:47:11

注:本文只介绍cobbler简单的安装和使用,进阶操作以后有时间再进行整理。cobbler装机系统是较早前kickstart的升级版,优点比较容易配置,还自带web界面比较易于管理,不过安装cobbler-web时提示如下:Error: Package: cobbler-web-2.6.11-1.el6.noarch (epel)           Requires: Djang.........【阅读全文】

阅读(19007) | 评论(0) | 转发(1)
给主人留下些什么吧!~~
留言热议
请登录后留言。

登录 注册